## i3-settings-qubes 1.12

=== debian/changelog ===
i3-settings-qubes (1.12-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sat, 04 Jan 2025 04:05:27 +0100

i3-settings-qubes (1.12-1) unstable; urgency=medium

  [ Zaz Brown ]
  * fix: remove duplicate `qvm-run "$vm"`

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 04 Jan 2025 04:05:27 +0100

i3-settings-qubes (1.11-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Rework qubes-i3status in python and improve snd and net status

  [ Marek Marczykowski-Górecki ]
  * rpm: mark packages as noarch

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 11 Aug 2024 23:45:45 +0200

i3-settings-qubes (1.10-1) unstable; urgency=medium

  [ immeëmosol ]
  * Prevent errors from qubes-i3status
  * Update i3.config to prevent errors for dmenu

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 10 Apr 2023 03:12:50 +0200

i3-settings-qubes (1.9-3) unstable; urgency=medium

  [ anadahz ]
  * Fix disk size, conditionally select sound card in amixer
  * Avoid double amixer sget call
  * Call qvm-pool only once

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 28 Feb 2023 15:02:14 +0100

i3-settings-qubes (1.9-2) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Drop Travis CI
  * Add Qubes Builder v2 integration
  * .qubesbuilder: replace 'spec' by 'build'

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 05 Dec 2022 01:50:53 +0100
