=== debian/changelog ===
i3-settings-qubes (1.15-1+deb13u1+devel1) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 15:10:03 +0000

i3-settings-qubes (1.15-1) unstable; urgency=medium

  * Do not deviate from upstream for floating toggle

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 15 Dec 2025 18:22:32 +0100

i3-settings-qubes (1.14-1) unstable; urgency=medium

  [ Ben Grande ]
  * Do not break status if qubesd has stopped
  * Make sensible terminal cleaner and faster
  * Improve i3 config and dmenu speed
  * Improve XDG autostart using arrays and eval

  [ Marek Marczykowski-Górecki ]
  * Add mod+shift+d for starting qubes menu
  * Fix starting notification daemon

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 10 Dec 2025 05:37:55 +0100

i3-settings-qubes (1.13-1) unstable; urgency=medium

  * Include notification daemon
  * CI: drop R4.1, add R4.3

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 28 Jun 2025 02:04:59 +0200
